*{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.mg-r-8{
    margin-right: 8px;
}

.app-content{
    position: relative;
}

.app-icons{
    position: absolute;
    top: 1.5vh;
    right: 2vw;
}

.app-container{
    min-width: 1600px;
    width: max-content;
    /* height: 1000px; */
    background-color: #f6f6f6;
    margin: 0 auto;
    padding-top: 246px;
    padding-right: 175px;
    padding-left: 175px;

}


:host ::ng-deep .p-tabview .p-tabview-nav li.p-highlight .p-tabview-nav-link{
    border-color: #f97316;
    color: #231F20;
}

:host ::ng-deep .p-tabview .p-tabview-nav li .p-tabview-nav-link{
    color: #231F20;

}

:host ::ng-deep .tab__parent .p-tabview-nav-container > .p-tabview-nav-content{
    text-align: center;
}

:host ::ng-deep .tab__parent .p-tabview .p-tabview-nav{
    justify-content: center;
    background-color: rgba(148, 163, 184, 0.16);
    min-width: 786px;   
    padding: 4px;
    border-radius: 6px;
 }

 :host ::ng-deep .tab__parent .p-tabview .p-tabview-nav  li a{
    border: none;
    width: 259px;
    padding: 10px;
   justify-content: center;
   border-radius: 4.5px;
   background-color: rgba(148, 163, 184, 0.16);
 }

 :host ::ng-deep .tab__parent .p-tabview .p-tabview-nav > .p-highlight >a{
   background-color:rgba(255, 255, 255, 1);
   animation-delay: 0.1s;
 }

 :host ::ng-deep .p-accordion-header-link{
    background-color: #fff;
 }
 :host ::ng-deep .p-tabview-nav-container:nth-child(1) ul >li>a,
:host ::ng-deep .p-tabview-nav-container:nth-child(1) ul{
    background: none;
}

:host ::ng-deep .p-accordion-toggle-icon{
    display: none;
}

:host ::ng-deep .p-accordion-header-link{
    padding: 0;
}

:host ::ng-deep .p-accordion-header-link > span:nth-child(3) {
    padding: 1.25rem;
}